@import "../../../../../styles/variables.scss";
@import "../../../../../styles/mixins.scss";
@import "../../../../../styles/theme.scss";

.sources {
    margin: 20px 0;
    padding: 0 0 40px 0;
    @include flex(column, center, center);

    &-title {
        margin-top: 30px;
    }

    &-items {
        margin-top: 35px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        width: calc(100% - 435px);

        &__box {
            display: flex;
            padding: 8px 19px;
            font-size: 26px;
            border: 1px solid;
            margin: 10px;
            border-radius: 8px;
        }

        .bottom {
            font-size: 30px;
        }
    }
}
